SuSE Inc. Information for VU#784980

Sendmail prescan() buffer overflow vulnerability

Status

Affected

Vendor Statement

SuSE products shipping sendmail are affected. Update packages that fix the vulnerability are being prepared and will be published shortly.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

Please see SuSE-SA:2003:040.

If you have feedback, comments, or additional information about this vulnerability, please send us email.